# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = sfml
pkgbase = sfml
xdata = pkgtype=pkg
pkgver = 3.1.0-2
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API
url = http://www.sfml-dev.org/
builddate = 1785934968
packager = Antonio Rojas <arojas@archlinux.org>
size = 18456726
arch = x86_64
license = Zlib
provides = libsfml-window.so=3.1-64
provides = libsfml-network.so=3.1-64
provides = libsfml-system.so=3.1-64
provides = libsfml-audio.so=3.1-64
provides = libsfml-graphics.so=3.1-64
depend = libsndfile
depend = libxrandr
depend = glew
depend = freetype2
depend = libx11
depend = libxcursor
depend = libxi
depend = mbedtls3
depend = harfbuzz
depend = glibc
depend = libstdc++
depend = libgcc
depend = libogg
depend = flac
depend = libvorbis
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = systemd
makedepend = ninja
makedepend = git
